Adobe 업체에서 제공하는 웹 브라우저를 통한 Flash 콘텐츠 재생을 위한 Adobe Flash Player 제품에서 발견된 7건의 보안 취약점 문제를 해결한 Adobe Flash Player 25.0.0.148 버전이 업데이트 되었습니다.

 

 

이번 업데이트에서는 Use-after-Free 취약점과 메모리 손상 취약점을 이용한 코드 실행이 가능한 보안 문제를 해결한 보안 패치가 포함되어 있습니다.

 

  • CVE-2017-3058, CVE-2017-3059, CVE-2017-3062, CVE-2017-3063 : These updates resolve use-after-free vulnerabilities that could lead to code execution.
  • CVE-2017-3060, CVE-2017-3061, CVE-2017-3064 : These updates resolve memory corruption vulnerabilities that could lead to code execution.

 

[영향을 받는 소프트웨어 및 업데이트 버전]

 

□ Adobe Flash Player 25.0.0.127 버전 및 하위 버전(Windows, Macintosh, Linux) Adobe Flash Player 25.0.0.148 버전

 

※ Windows 8.1 운영 체제용 Internet Explorer 11 버전, Windows 10 운영 체제용 Internet Explorer 11 및 Microsoft Edge 웹 브라우저 사용자는 Windows 업데이트 기능을 통해 KB4018483 보안 패치를 설치하면 "Adobe Flash Player 25.0.0.127 버전 및 하위 버전 → Adobe Flash Player 25.0.0.148 버전"으로 업데이트 되었습니다.

 

※ Windows, Macintosh, Linux, Chrome OS 운영 체제용 Chrome 웹 브라우저 사용자는 자동 업데이트(Chrome 맞춤설정 및 제어 → 도움말 → Chrome 정보) 기능을 통해 Chrome 최신 버전으로 업데이트하시면 자체 내장된 PPAPI 기반 "Adobe Flash Player 25.0.0.127 버전 및 하위 버전 → Adobe Flash Player 25.0.0.148 버전"으로 업데이트 되었습니다.

 

 

그러므로 Adobe Flash Player 제품이 설치된 환경에서는 자동 업데이트 또는 수동 설치 파일을 이용하여 최신 버전으로 업데이트하시기 바라며, 특히 다중 웹 브라우저 사용자는 각 웹 브라우저용 Adobe Flash Player 플러그인 버전을 점검하여 패치하시기 바랍니다.

신고
블로그 이미지

벌새

울지않는벌새가 되고 싶은 나..

티스토리 툴바